<div class="wrapper wrapper-content animated fadeInRight">
    <div class="row">
        <div class="col-lg-12">
            <div class="ibox float-e-margins">
                <!--<div class="ibox-title">
                    <div class="pull-right" style="margin-top: -5px;">
                        &lt;!&ndash;<a ui-sref="home.shops.create" class="btn btn-sm btn-info"><i class="fa fa-plus"></i> Create</a>&ndash;&gt;
                    </div>
                </div>-->
                <div class="ibox-content clearfix" ng-controller="ProfileController as vm">
                    <div class="col-sm-6">
                        <h4>Profile</h4>

                        <div class="form-group">
                            <label>Email</label>
                            <input type="email" name="email" class="form-control" ng-model="currentAdmin.email"
                                   disabled>
                        </div>

                        <div class="form-group">
                            <label>Role</label>
                            <input type="text" name="role" class="form-control" ng-model="currentAdmin.type"
                                   disabled>
                        </div>
                    </div>


                    <div class="col-sm-6">
                        <h4>Manage your password</h4>

                        <ng-include src="'app/components/profile/view.html'"></ng-include>
                    </div>
                </div>
                <div class="ibox-content clearfix">
                    <div class="row">
                        <div class="col-sm-6" ng-if="checkPermission['EDIT_ADWORDS']">
                            <h4>Manage</h4>

                            <div class="pull-left">
                                <button class="btn btn-sm"
                                        uib-tooltip="Adwords {{vm.hasAdverts ? 'Enabled' : 'Disabled'}}. If you want {{vm.hasAdverts ? 'disable' : 'enable'}} Adwords click this button!"
                                        ng-class="vm.hasAdverts ? 'btn-primary' : 'btn-danger'"
                                        ng-click="vm.changeAdverts()">
                                    <i class="fa" ng-class="vm.hasAdverts ? 'fa-check' : 'fa-remove'"></i>
                                    Adwords {{vm.hasAdverts ? 'On' : 'Off'}}
                                </button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>